.m-4 {
	margin: 4px;
}
.v-align {
	display: flex;
	/* margin: 10px; */
	/* padding: 10px; */
}
.w-50 {
	width: 50% !important;
}

.message > p {
	padding: 18px !important;
	border: 1px solid;
	color: green;
}

.btn-register {
	background-color: #e1f0f8;
  border-color: #ffc107 !important;
  color: #212529 !important;
  text-decoration: none;
}

.btn-pwvergessen {
	background-color: #f4f7dd;
  border-color: #ffc107 !important;
  color: #212529 !important;
  text-decoration: none;
}

.btn-migration {
  background-color: #ffc107 !important;
  border-color: #ffc107 !important;
  color: #212529 !important;
  text-decoration: none !important;
}

.btn-migration:hover,
.btn-migration:focus {
  background-color: #e0a800 !important;
  border-color: #d39e00 !important;
  color: #212529 !important;
}

.login-divider {
  width: 100%;
  height: 1px;
  margin: 18px 0;
  background-color: #c7c7c7;
  border: 0;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well-lg {
    padding: 24px;
    border-radius: 6px;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    display: block;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: green;
    background-color: #f2dede;
    border-color: #ebccd1;
}